__author__ = "Ery Hughes, Pip Liggins, Penny Wieser"
__version__ = "0.4.2"

# functions for calculating properties of the melt and gas
from .melt_gas import *  # noqa F401 F403

# functions for variables that can be model depedent (e.g., solubility constants,
# fugacity coefficients)
from .model_dependent_variables import *  # noqa F401 F403

# functions for calculating equilibrium speciation and concentration between melt ± gas
# at given P and T
from .equilibrium_equations import *  # noqa F401 F403
from .differential_equations import *  # noqa F401 F403

# functions to calculate equilibrium isotope fractionation given melt ± gas composition
from .batch_calculations import *  # noqa F401 F403

# functions to run a calculations
from .calculations import *  # noqa F401 F403

# functions to run calculations in batch mode
from .batch_calculations import *  # noqa F401 F403
